IP threshold services 6 matching interfaces
Create a threshold createNodeIPAddressThreshold
POST /NodeIPAddressThresholdService/createNodeIPAddressThreshold
Definition file service_node_ip_address_threshold.proto
Available roles Administrator Original definition Request message Response message Original definition Copy coderpc createNodeIPAddressThreshold ( CreateNodeIPAddressThresholdRequest ) returns ( CreateNodeIPAddressThresholdResponse );
Request message CreateNodeIPAddressThresholdRequestCreate a threshold
Request message · Field definitions Copy codemessage CreateNodeIPAddressThresholdRequest {
int64 nodeIPAddressId = 1 ;
bytes itemsJSON = 2 ;
bytes actionsJSON = 3 ;
}
Response message CreateNodeIPAddressThresholdResponse Response message · Field definitions Copy codemessage CreateNodeIPAddressThresholdResponse {
int64 nodeIPAddressThresholdId = 1 ;
}